Bug 339991 - [RFE] Rebase rsync packages to 2.6.9
[RFE] Rebase rsync packages to 2.6.9
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rsync (Show other bugs)
4.5
All Linux
low Severity low
: ---
: ---
Assigned To: Jan Zeleny
: FutureFeature, Rebase
Depends On: 339971 737827
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 12:41 EDT by Simo Sorce
Modified: 2011-09-13 04:20 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-05 04:54:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simo Sorce 2007-10-19 12:41:52 EDT
RHEL 4 is catually beased on 2.6.3, this rebase would provide a good number of
needed bug fixes.
At the same time the rsync command line interface should be 100% compatible so
no breakage of scripts is expected doing a rebase.
Also the rsync package offer no libraries so there are no dependency problems.

+++ This bug was initially created as a clone of Bug #339971 +++

The 2.6.9 release add a number of useful general bug fixes and is generally
considered quite stable.
Comment 1 RHEL Product and Program Management 2008-02-01 14:00:30 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 2 Jan Zeleny 2010-03-05 04:54:35 EST
Since there is only one more release of RHEL4 planned and it should be only for minor or very important fixes, this bug won't be fixed. Closing as WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.